---
data_category: Optional
key_path: counts.ci_runners
description: Total configured Runners of all types
product_section: ops
product_stage: verify
product_group: group::pipeline execution
product_category: continuous_integration
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
